version: '3.1'

services:
  db-postgres:
    #image: rodolfo374/postgres-spring-cadastro-basico:1.4
    container_name: postgres-teste-unitario
    build:
      context: ./
      dockerfile: Dockerfile
    #restart: always
    environment:
      POSTGRES_DB: testeunitarioapp
      POSTGRES_PASSWORD: admin123
      POSTGRES_USER: postgresadmin
    ports:
       - 5432:5432 

